# color Wheel

Gets an RGB color given the value of an angle between 0 and 255. Useful
for performing math with colors.

```sig
light.colorWheel(0);
```

## Parameters

* **angle**: [number](/types/number),

## Example

```blocks
light.builtin.showColor(light.colorWheel(42))
```

```package
light
```
